\section{Coatings Brownian Noise}
\label{sec:coatBr}

\input{CTN/figureTex/qBk_qSk}

Once coatings thermo-optic noise is reduced, the predominant remaining noise
source in mid-range frequencies is coatings Brownian noise. I have described
the calculation roadmap for this noise source in Sec.\ref{sec:CoatBrTheory}.
This is the quantity of interest for this experiment and in our noise budget,
we use this calculation to estimate the loss angle of the coatings inferred
from the measured noise in the experiment.

In Fig.~\ref{fig:qBk_qSk}, I have plotted $q_j^B$ and $q_j^S$, which represent
each layer's contribution transfer functions to the phase noise of light
reflected from Bulk or Shear stress noise fields respectively. This raises an
interesting point about coatings Brownian noise optimization. The back layers
that are closer to the substrate have the most contribution to the coatings
Brownian noise and the contribution is evenly spread out. This means one can
trade-off extra reflectivity for the reduction in the coatings Brownian noise,
or if materials are chosen such that their refractive indices differ by a
larger amount, less number of coating layers will be required, resulting in
reduced coatings Brownian noise from the stack.
